*{outline:none!important}

html{font-size:62.5%}
body,html{background:#eaeaea;min-width:320px;min-height:340px;width:100%;height:100%}
body{font-size:2rem;line-height:3.2rem;letter-spacing:normal;color:#565656;font-family:'monotype-grotesque-condensed',sans-serif;font-weight:300;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}

::-webkit-selection{background:#000;color:#fff;text-shadow:none}
::-moz-selection{background:#000;color:#fff;text-shadow:none}
::selection{background:#000;color:#fff;text-shadow:none}

h1,h2,h3,h4,h5,h6{color:#565656;margin:0 0 1em;font-weight:300}
h1{font-size:2.4rem}

.container{max-width:991px}

a{color:#1ba79e;text-decoration:none;outline:none;font-weight:300;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
a:hover,a:focus,a:active{text-decoration:none;color:#167a73}

b,strong,b a,strong a{font-weight:400}

p{display:block;margin:0 0 1em}

hr{display:block;width:100%;height:2px;margin:30px 0;background:#eaeaea;border:none}

.text-left{text-align:left}
.text-center{text-align:center}
.text-right{text-align:right}

.btn{position:relative;font-size:3rem;font-weight:300;text-transform:uppercase;display:block;padding:.25em .5em;margin:30px 0;color:#fff;background:#1ba79e;vertical-align:middle;z-index:1;border-radius:0;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.btn:hover,.btn:active,.btn:focus{color:#fff;background:#167a73;box-shadow:none!important;outline:none!important;cursor:pointer}

header{font-size:2.2rem;text-transform:lowercase;background:#000;color:#fff;padding:1em 0}
header a{margin:0 0 0 2em;color:#fff}
header a.logo{margin:0}
header a.logo img{width:100%;height:auto;max-width:312px}
header a:hover,header a:active,header a:focus{color:rgba(255,255,255,.7)}

article{font-size:2.4rem}
article .container{padding:15px;background:#fff}
article .container img{width:100%;height:auto;margin:0 0 2em}

footer{font-size:1.4rem;font-weight:300;background:#000;color:#fff;padding:1em 0}
footer a{margin:0;color:#fff}
footer a:hover,footer a:active,footer a:focus{color:rgba(255,255,255,.7)}

.small{font-size:1.4rem;font-weight:300;line-height:22px}

@media all and (max-width:767px){
	header{text-align:center}
	header a{margin:0 1em}
	header a.logo{display:inline-block;margin:0 0 .5em}
	header .text-right{text-align:center!important}
	
	article .container img{margin:0 0 1em}
}

@media all and (max-width:667px){
	header{font-size:2rem}
}

@media all and (max-width:560px){
	header{font-size:1.8rem}
}

@media all and (max-width:500px){
	body{font-size:1.6rem;line-height:2.6rem}
	article{font-size:1.6rem}
	header{font-size:1.6rem}
}

@media all and (max-width:350px){
	header a{display:block}
}